Subject: Informations about Projected UHF Calculations

From: "Gustavo Moura" <[email-masked]>
Date: Wed, 7 Jan 1998 18:26:35 -0500

Dear CCL readers,
	I am looking for a program for doing Projected UHF at ab-initio or
semiempirical (INDO) levels. What I would like to obtain are properties, such
as electronic energies, total densities and spin densities, of the several
spin-eigenstates that can be projected from a symmetry-broken single-point UHF
calculation of the lowest spin-state of organic polyradicals. References about
algorithms for doing such calculations and/or about recent aplications of PUHF
to organic polyradicals are also welcome.
	Thank you very much in advance. I will sumarize if there is interest.
	Sincerely yours,

						Gustavo L.C. Moura
					   [email-masked]